a:hover {
    color: #0f172b!important;
}
.line1 {
    border-bottom: 1px solid #E2E8F0;
}
.line2 {
    border-bottom: 1px solid #EAEAEA;
}
.footer-container {
    border-top: 1px solid #EAEAEA;
}
.advantages, .advantages-employers {
    box-sizing: border-box;
}
.advantages {
    border: 1px solid #eaeaea;
    border-radius: 8px;
    transition-duration: .2s;
}
.advantages:hover {
    border-color:#4f46e5;
    transition-duration: .2s;
}
.advantages-employers {
    border: 1px solid #eaeaea;
    border-radius: 8px;
    transition-duration: .2s;
}
.advantages-employers:hover {
    border-color:#4f46e5;
    transition-duration: .2s;
}
.t-slds__arrow_body.t-slds__arrow_body-right {
    box-shadow: 0 10px 15px -3px rgba(0,0,0,.10), 0 4px 6px -4px rgba(0,0,0,.10);
    border-radius: 50%;
    transition: .2s;
    background-color: #fff;
    }
.t-slds__arrow_body.t-slds__arrow_body-left {
    box-shadow: 0 -10px 15px -3px rgba(0,0,0,.10), 0 4px 6px -4px rgba(0,0,0,.10);
    border-radius: 50%;
    transition: .2s;
    background-color: #fff;
    }
.t-slds__arrow_body.t-slds__arrow_body-right:hover {
    scale: 110%;
    transition: .2s;
    }
.t-slds__arrow_body.t-slds__arrow_body-left:hover {
    scale: 110%;
    transition: .2s;
    }
.blackWhiteImg { 
    filter: grayscale(100%); 
    transition: .2s ease;
}
.blackWhiteImg:hover { 
    filter: none;
}

.t1069__content  {
    text-align: left;
} 
.t1069 .t-card__descr li{
    padding-left: 0!important;
}
.t-btn.t-btnflex.t-btnflex_type_button.t-btnflex_md.t-card__btn.t-card__link, [data-lid="1659515974295"], [data-lid="1659516000965"], [data-lid="3221442790810"], 
#rec2144279081 .t-btnflex.t-btnflex_type_button, [data-lid="3221442790811"] {
    width: 100%!important;
}
.t-card__uptitle.t-descr.t-descr_xxs {
    margin:0;
}
